/* Unchanged */
@charset "utf-8";
/****************************************************************************
@pc_index.css
--------------------------------------------------------
   Author : Yasuo Tominaga @ penpengusa
   Group : http://www.penpengusa.com
   Creation date : 2020.1.10
   Last up date   : 2020.1.10
****************************************************************************/

/*--------------------------------------------------------
@back to top
--------------------------------------------------------*/
div.backToTop {
	height: 49px;
	width: 100%;
	text-align: right;
	overflow: hidden;
}
div.backToTop img{
	margin-top: 5px;
	float: right;
}


header {
	height: 50px;
}



/*--------------------------------------------------------
@slider
--------------------------------------------------------*/
#slide {
	position: relative;
	padding-top: 0px;
}
ul.bxslider{
	position: relative;
	width: 100%;
	z-index: -5;
}

ul.bxslider li{
	width: 100%;
	height: 640px;
	position: absolute;
	top: 0;
	left: 0;
}
ul.bxslider li img {
	width: 100%;
}

ul.bxslider li.slide1{
background:url(../images/slide_01.jpg) no-repeat;
background-size:cover;
background-position:center center;
}
ul.bxslider li.slide2{
background:url(../images/slide_02.jpg) no-repeat;
background-size:cover;
background-position:center center;
}
ul.bxslider li.slide3{
background:url(../images/slide_03.jpg) no-repeat;
background-size:cover;
background-position:center center;
}
ul.bxslider li.slide4{
background:url(../images/slide_04.jpg) no-repeat;
background-size:cover;
background-position:center center;
}
ul.bxslider li.slide5{
background:url(../images/slide_05.jpg) no-repeat;
background-size:cover;
background-position:center center;
}
ul.bxslider li.slide6{
background:url(../images/slide_06.jpg) no-repeat;
background-size:cover;
background-position:center center;
}
ul.bxslider li.slide7{
background:url(../images/slide_07.jpg) no-repeat;
background-size:cover;
background-position:center center;
}


/*--------------------------------------------------------
@#contents
--------------------------------------------------------*/
#contents {
	width: 1000px;
	overflow: hidden;
	padding: 0px 0 0px 0;
	margin: 0 auto;
}

#contents h2 {
	width: 100%;
	text-align: center;
	color: #333;
	font-weight: normal;
	font-size: 20px;
	line-height: 50px;
	font-family: Georgia,游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
}







/*--------------------------------------------------------
@banner
--------------------------------------------------------*/
#banner {
	width: 100%;
	max-width: 1000px;
	margin:0 auto;
	padding:0px 0 0px 0;
	overflow: hidden;
}
#banner img {
	width: 100%;
	display: block;
	margin: 0 0 10px 0;
}





/*--------------------------------------------------------
@banner2
--------------------------------------------------------*/
#banner2 {
	width: 1000px;
	margin:0 auto;
	padding:0px 0 10px 0;
	overflow: hidden;
	text-align: center;
	font-size: 16px;
}
#banner2 a {
	color: #000;
	font-weight: bold;
	font-size: 18px;
}
#banner2 img {
	display: block;
	margin: 0 0 10px 0;
}

